{
  "ECU_Display": {
    "name": "ECU_Display",
    "mapTo": "ECU_Display",
    "class": "Material",
    "Stages": [
      {
        "diffuseColor": [
          0.890196085,
          0.898039222,
          0.168627501,
          1
        ],
        "specular": [
          0.5,
          0.5,
          0.5,
          1
        ]
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      },
      {
        "diffuseColor": null,
        "specular": null
      }
    ],
    "translucentBlendOp": "None"
  }
}